contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225429.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/yhac-4h73
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225429
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225429
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0168/0225429/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225429/
identification:
  abstract:
    en: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during the NOAA Ship Oscar Dyson cruises DY20_01 (33OA20200212), DY20_02
      (33OA20200303), DY20_03 (33OA20200321), DY20_04 (33OA20200811), DY20_05 (33OA20200824),
      DY20_06 (33OA20201001) in the North Pacific Ocean, Gulf of Alaska, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2020-02-12 to 2020-10-05. This effort was conducted
      in support of the coastal monitoring and research objectives of the NOAA Ocean
      Acidification Program (OAP).
    fr: This dataset contains surface underway measurements of fugacity of carbon
      dioxide (fCO2), sea surface salinity, sea surface temperature, and other parameters
      collected during the NOAA Ship Oscar Dyson cruises DY20_01 (33OA20200212), DY20_02
      (33OA20200303), DY20_03 (33OA20200321), DY20_04 (33OA20200811), DY20_05 (33OA20200824),
      DY20_06 (33OA20201001) in the North Pacific Ocean, Gulf of Alaska, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2020-02-12 to 2020-10-05. This effort was conducted
      in support of the coastal monitoring and research objectives of the NOAA Ocean
      Acidification Program (OAP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0225429, 33OA20200212, 33OA20200303, 33OA20200321, 33OA20200811, 33OA20200824,
        33OA20201001, Arctic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea, Coastal, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', DY20_01, DY20_02, DY20_03, DY20_04, DY20_05, DY20_06, Delta pCO2,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        Gulf of Alaska, NOAA Ship Oscar Dyson, North Pacific Ocean, OA Coastal Cruises,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA,
        'OSCAR DYSON (call sign: WTEP, ICES code: 33OA, 2005-)', Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        SALINOMETERS, SAL_PSU, SEA SURFACE TEMPERATURE, SST_C, Ships, Surface Ocean
          CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, barometric pressure
          sensor, chemical, 'fCO2_SW@SST_uatm, dfCO2_uatm', meteorological, salinometer,
        showerhead equilibrator, surface underway, temperature sensor]
      fr: [0225429 (FR), 33OA20200212 (FR), 33OA20200303 (FR), 33OA20200321 (FR),
        33OA20200811 (FR), 33OA20200824 (FR), 33OA20201001 (FR), Arctic Ocean (FR),
        BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bering Sea (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), Chukchi Sea (FR), Coastal (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', DY20_01 (FR), DY20_02 (FR), DY20_03 (FR), DY20_04 (FR),
        DY20_05 (FR), DY20_06 (FR), Delta pCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Gulf of
          Alaska (FR), NOAA Ship Oscar Dyson (FR), North Pacific Ocean (FR), OA Coastal
          Cruises (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > GULF OF ALASKA (FR), 'OSCAR DYSON (call sign: WTEP, ICES
          code: 33OA, 2005-) (FR)', Ocean Acidification Program (OAP) (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SAL_PSU (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ships (FR),
        Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory (FR), barometric pressure sensor (FR), chemical (FR), 'fCO2_SW@SST_uatm,
          dfCO2_uatm (FR)', meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fugacity of carbon dioxide (fCO2), temperature, salinity, and other variables
      collected from surface underway observations using shower head equilibrator,
      carbon dioxide gas detector and other instruments from NOAA Ship Oscar Dyson
      cruises in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea,
      Arctic Ocean from 2020-02-12 to 2020-10-05 (NCEI Accession 0225429)
    fr: Fugacity of carbon dioxide (fCO2), temperature, salinity, and other variables
      collected from surface underway observations using shower head equilibrator,
      carbon dioxide gas detector and other instruments from NOAA Ship Oscar Dyson
      cruises in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea,
      Arctic Ocean from 2020-02-12 to 2020-10-05 (NCEI Accession 0225429) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225429
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-177.76, 44.57, -122.38, 72.41]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
